local fn = _gn(0x610783F646894D25)
--- WEEKLY_COLLECTIBLE_GET_ITEM_SET_BUY_AWARD
-- @param p0 :
-- @param p1 :
function Global.WeeklyCollectibleGetItemSetBuyAward(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
